#top_bar {
  padding-top: 80px;
  padding-bottom: 80px;
  background-image: url('../img/home_language_subheader_3.jpg');
  background-repeat: no-repeat;
  background-position: center bottom;

}

#top_bar h2 {
  padding-left: 40px;
  font-weight: 700;
  color: white;
}



#subheader {
  background-color: rgba(247, 247, 247, 0);
  background-position: center top;
  background-repeat: no-repeat;
  padding: 30px 0;
  position: relative;
}

#subheader .title {
  font-size: 25px;
  line-height: 25px;
  font-weight: 400;
  color: #888888;
  display: inline-block;
}


#subheader .breadcrumbs {
  display: block;
  margin: 1px 0 0;
  font-size: 1em !important;
  float: right;
  text-align: right;
}

#subheader .breadcrumbs>li {
  display: inline-block;
  color: rgba(136, 136, 136, 0.6);
}

#subheader .breadcrumbs>li>a {
  color: rgba(136, 136, 136, 0.6);
}

#subheader .breadcrumbs>li span {
  margin: 0 10px;
}




#main .title {
  font-size: 35px;
  line-height: 35px;
  font-weight: 300;
  color: #324ba6;
  margin-bottom: 15px;
}

#main .imagen_noticia {
  width: 100%;
}


#main .image_frame {
  display: inline-block;
  border-color: #f8f8f8;
  border-width: 8px;
  border-style: solid;
}

#main .mask {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  -webkit-box-shadow: inset 0 0 5px 2px rgb(0 0 0 / 7%);
  box-shadow: inset 0 0 5px 2px rgb(0 0 0 / 7%);
}

#main .mask::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  filter: alpha(opacity=0);
  opacity: 0;
}

#main .image_frame:hover .mask:after {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  filter: alpha(opacity=100);
  opacity: 1;
}

#main .detalle h5 {
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
  color: #324ba6;
  margin-bottom: 15px;
}

#main .detalle h4 {
  font-size: 21px;
  line-height: 25px;
  font-weight: 300;
  color: #324ba6;
  margin-bottom: 15px;
}

#main .detalle h2 {
  font-weight: 700;
  font-size: 36px;
  line-height: 36px;
  color: #324ba6;
}
#main .detalle h2 a{
  color: #324ba6;
}